.btn-default {
	font-size: 115%;
	font-style: italic
}

.linktts {
	color: #1e90ff;
	font-size: 170%;
	font-style: italic
}

.buttons {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 1em 0
}

.container {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	background-color: #fff;
	padding: 40px 0;
	width: 240px
}

h1 {
	text-align: left;
	color: #444;
	letter-spacing: .05em;
	margin: 0 0 .4em;
	font-size: calc(24px + 16 * ((100vw - 320px)/(1280 - 320)))
}

p {
	text-align: left;
	color: #444;
	letter-spacing: .05em;
	font-size: calc(12px + 2 * ((100vw - 320px)/(1280 - 320)));
	margin: 0 0 2em
}

.btn {
	letter-spacing: .1em;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
	line-height: 45px;
	max-width: 300px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	margin: 10px
}

.btn:hover {
	text-decoration: none
}

.effect01 {
	color: #fff;
	border: 4px solid #000;
	box-shadow: 0 0 0 1px #000 inset;
	background-color: #000;
	overflow: hidden;
	position: relative;
	transition: all .3s ease-in-out
}

.effect01:hover {
	border: 4px solid #666;
	background-color: #fff;
	box-shadow: 0 0 0 4px #eee inset
}

.effect01 span {
	transition: all .2s ease-out;
	z-index: 2
}

.effect01:hover span {
	letter-spacing: .13em;
	color: #333
}

.effect01:after {
	background: #fff;
	border: 0 solid #000;
	content: "";
	height: 155px;
	left: -75px;
	opacity: .8;
	position: absolute;
	top: -50px;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	width: 50px;
	transition: all 1s cubic-bezier(.075, .82, .165, 1);
	z-index: 1
}

.effect01:hover:after {
	background: white;
	border: 20px solid black;
	opacity: 0;
	left: 120%;
	-webkit-transform: rotate(40deg);
	transform: rotate(40deg)
}


.btn2 {
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	max-width: 300px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}

.btn2:hover {
	text-decoration: none
}

.effect012:hover {
	border: 4px solid black;
	background-color: darkgrey;
	box-shadow: 0 0 0 4px gray inset
}

.effect012 span {
	transition: all .2s ease-out;
	z-index: 2
}

.effect012:hover span {
	letter-spacing: .13em;
	color: #333
}

.effect012:hover:after {
	background: #fff;
	border: 20px solid #000;
	opacity: 0;
	left: 120%;
	-webkit-transform: rotate(40deg);
	transform: rotate(40deg)
}